# -*- coding: utf-8 -*-
# Generated by Django 1.9.7 on 2016-07-11 16:47
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sis', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='studentinfo',
            old_name='date_of_addmission',
            new_name='date_of_admission',
        ),
    ]
